Index: perl/p5-image-info/Portfile
===================================================================
--- perl/p5-image-info/Portfile	(revision 130034)
+++ perl/p5-image-info/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Image-Info 1.36
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-image-metadata-jpeg/Portfile
===================================================================
--- perl/p5-image-metadata-jpeg/Portfile	(revision 130034)
+++ perl/p5-image-metadata-jpeg/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Image-MetaData-JPEG 0.156
 maintainers             nomaintainer
 categories-append       graphics
Index: perl/p5-image-size/Portfile
===================================================================
--- perl/p5-image-size/Portfile	(revision 130034)
+++ perl/p5-image-size/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup perl5     1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Image-Size 3.232
 revision            2
 license             {Artistic-2 LGPL-2.1}
Index: perl/p5-imap-bodystructure/Portfile
===================================================================
--- perl/p5-imap-bodystructure/Portfile	(revision 130034)
+++ perl/p5-imap-bodystructure/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                1.0
 PortGroup                 perl5 1.0
 
-perl5.branches            5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup               IMAP-BodyStructure 1.01
 revision                  4
 license                   Artistic-1
Index: perl/p5-import-into/Portfile
===================================================================
--- perl/p5-import-into/Portfile	(revision 130034)
+++ perl/p5-import-into/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Import-Into 1.002004 ../by-authors/id/E/ET/ETHER
 
 platforms           darwin
Index: perl/p5-inc-latest/Portfile
===================================================================
--- perl/p5-inc-latest/Portfile	(revision 130034)
+++ perl/p5-inc-latest/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         inc-latest 0.500 ../by-authors/id/D/DA/DAGOLDEN/
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-inline/Portfile
===================================================================
--- perl/p5-inline/Portfile	(revision 130034)
+++ perl/p5-inline/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Inline 0.78
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-inline-c/Portfile
===================================================================
--- perl/p5-inline-c/Portfile	(revision 130034)
+++ perl/p5-inline-c/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Inline-C 0.67
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-inline-files/Portfile
===================================================================
--- perl/p5-inline-files/Portfile	(revision 130034)
+++ perl/p5-inline-files/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Inline-Files 0.68
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-inline-python/Portfile
===================================================================
--- perl/p5-inline-python/Portfile	(revision 130034)
+++ perl/p5-inline-python/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Inline-Python 0.36
 revision            3
 platforms           darwin
Index: perl/p5-innotop/Portfile
===================================================================
--- perl/p5-innotop/Portfile	(revision 130034)
+++ perl/p5-innotop/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         innotop 1.9.0
 license             {GPL-2 Artistic-1}
 maintainers         nomaintainer
Index: perl/p5-internals/Portfile
===================================================================
--- perl/p5-internals/Portfile	(revision 130034)
+++ perl/p5-internals/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Internals 1.1 ../../authors/id/S/ST/STBEY/
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-io/Portfile
===================================================================
--- perl/p5-io/Portfile	(revision 130034)
+++ perl/p5-io/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 platforms           darwin
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO 1.25
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-io-aio/Portfile
===================================================================
--- perl/p5-io-aio/Portfile	(revision 130034)
+++ perl/p5-io-aio/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortGroup	    perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	    IO-AIO 4.31 ../by-authors/id/M/ML/MLEHMANN
 license         {Artistic-1 GPL} BSD
 platforms	    darwin
Index: perl/p5-io-all/Portfile
===================================================================
--- perl/p5-io-all/Portfile	(revision 130034)
+++ perl/p5-io-all/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-All 0.85
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-io-captureoutput/Portfile
===================================================================
--- perl/p5-io-captureoutput/Portfile	(revision 130034)
+++ perl/p5-io-captureoutput/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-CaptureOutput 1.1103
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-io-compress/Portfile
===================================================================
--- perl/p5-io-compress/Portfile	(revision 130034)
+++ perl/p5-io-compress/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-Compress 2.067 IO/PMQS
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-io-digest/Portfile
===================================================================
--- perl/p5-io-digest/Portfile	(revision 130034)
+++ perl/p5-io-digest/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		IO-Digest 0.10
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-io-interface/Portfile
===================================================================
--- perl/p5-io-interface/Portfile	(revision 130034)
+++ perl/p5-io-interface/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem         1.0
 PortGroup          perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup        IO-Interface 1.06 ../by-authors/id/L/LD/LDS
 revision        1
 platforms          darwin
Index: perl/p5-io-kqueue/Portfile
===================================================================
--- perl/p5-io-kqueue/Portfile	(revision 130034)
+++ perl/p5-io-kqueue/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-KQueue 0.34
 revision            1
 
Index: perl/p5-io-multiplex/Portfile
===================================================================
--- perl/p5-io-multiplex/Portfile	(revision 130034)
+++ perl/p5-io-multiplex/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         IO-Multiplex 1.10
 revision            3
 maintainers         sky.fr:cbellot
Index: perl/p5-io-pager/Portfile
===================================================================
--- perl/p5-io-pager/Portfile	(revision 130034)
+++ perl/p5-io-pager/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	IO-Pager 0.06
 revision    3
 maintainers	geeklair.net:dluke openmaintainer
Index: perl/p5-io-pty-easy/Portfile
===================================================================
--- perl/p5-io-pty-easy/Portfile	(revision 130034)
+++ perl/p5-io-pty-easy/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		IO-Pty-Easy 0.07
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-io-sessiondata/Portfile
===================================================================
--- perl/p5-io-sessiondata/Portfile	(revision 130034)
+++ perl/p5-io-sessiondata/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-SessionData 1.03
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-io-socket-inet6/Portfile
===================================================================
--- perl/p5-io-socket-inet6/Portfile	(revision 130034)
+++ perl/p5-io-socket-inet6/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-Socket-INET6 2.69 IO/SHLOMIF
 revision            1
 maintainers         pixilla openmaintainer
Index: perl/p5-io-socket-socks/Portfile
===================================================================
--- perl/p5-io-socket-socks/Portfile	(revision 130034)
+++ perl/p5-io-socket-socks/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         IO-Socket-Socks 0.62
 
 platforms           darwin
Index: perl/p5-io-socket-ssl/Portfile
===================================================================
--- perl/p5-io-socket-ssl/Portfile	(revision 130034)
+++ perl/p5-io-socket-ssl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-Socket-SSL 2.008
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-io-string/Portfile
===================================================================
--- perl/p5-io-string/Portfile	(revision 130034)
+++ perl/p5-io-string/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-String 1.08
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-io-stringy/Portfile
===================================================================
--- perl/p5-io-stringy/Portfile	(revision 130034)
+++ perl/p5-io-stringy/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-stringy 2.110
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-io-stty/Portfile
===================================================================
--- perl/p5-io-stty/Portfile	(revision 130034)
+++ perl/p5-io-stty/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                      1.0
 PortGroup                       perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup                     IO-Stty 0.02
 revision                        3
 license                         {Artistic-1 GPL}
Index: perl/p5-io-tee/Portfile
===================================================================
--- perl/p5-io-tee/Portfile	(revision 130034)
+++ perl/p5-io-tee/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         IO-Tee 0.64
 revision            3
 maintainers         nomaintainer
Index: perl/p5-io-tty/Portfile
===================================================================
--- perl/p5-io-tty/Portfile	(revision 130034)
+++ perl/p5-io-tty/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-Tty 1.12
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-io-zlib/Portfile
===================================================================
--- perl/p5-io-zlib/Portfile	(revision 130034)
+++ perl/p5-io-zlib/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IO-Zlib 1.10
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-ip-country/Portfile
===================================================================
--- perl/p5-ip-country/Portfile	(revision 130034)
+++ perl/p5-ip-country/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		IP-Country 2.26
 revision        3
 categories-append	net
Index: perl/p5-ipc-cmd/Portfile
===================================================================
--- perl/p5-ipc-cmd/Portfile	(revision 130034)
+++ perl/p5-ipc-cmd/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IPC-Cmd 0.92 ../by-authors/id/B/BI/BINGOS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-ipc-run/Portfile
===================================================================
--- perl/p5-ipc-run/Portfile	(revision 130034)
+++ perl/p5-ipc-run/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IPC-Run 0.94
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-ipc-run3/Portfile
===================================================================
--- perl/p5-ipc-run3/Portfile	(revision 130034)
+++ perl/p5-ipc-run3/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         IPC-Run3 0.048
 
 maintainers         geeklair.net:dluke openmaintainer
Index: perl/p5-ipe/Portfile
===================================================================
--- perl/p5-ipe/Portfile	(revision 130034)
+++ perl/p5-ipe/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup   iPE 0.1.48
 revision      3
 distname      ipe-${perl5.moduleversion}
Index: perl/p5-iterator/Portfile
===================================================================
--- perl/p5-iterator/Portfile	(revision 130034)
+++ perl/p5-iterator/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Iterator 0.03
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-iterator-util/Portfile
===================================================================
--- perl/p5-iterator-util/Portfile	(revision 130034)
+++ perl/p5-iterator-util/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Iterator-Util 0.02
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-java/Portfile
===================================================================
--- perl/p5-java/Portfile	(revision 130034)
+++ perl/p5-java/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem        1.0
 PortGroup         perl5 1.0
 
-perl5.branches    5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup       Java 4.7
 revision          3
 license           Artistic-1
Index: perl/p5-javascript-spidermonkey/Portfile
===================================================================
--- perl/p5-javascript-spidermonkey/Portfile	(revision 130034)
+++ perl/p5-javascript-spidermonkey/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		JavaScript-SpiderMonkey 0.20
 revision		4
 maintainers		nomaintainer
Index: perl/p5-json/Portfile
===================================================================
--- perl/p5-json/Portfile	(revision 130034)
+++ perl/p5-json/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         JSON 2.90 ../by-authors/id/M/MA/MAKAMAKA
 license             {Artistic-1 GPL}
 platforms           darwin
Index: perl/p5-json-any/Portfile
===================================================================
--- perl/p5-json-any/Portfile	(revision 130034)
+++ perl/p5-json-any/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         JSON-Any 1.38
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-json-maybexs/Portfile
===================================================================
--- perl/p5-json-maybexs/Portfile	(revision 130034)
+++ perl/p5-json-maybexs/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         JSON-MaybeXS 1.003003
 
 platforms           darwin
Index: perl/p5-json-pp/Portfile
===================================================================
--- perl/p5-json-pp/Portfile	(revision 130034)
+++ perl/p5-json-pp/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 # JSON::PP is in perl core as of version 5.14
-perl5.branches      5.10 5.12
+perl5.branches      5.12
 perl5.setup         JSON-PP 2.27300
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-json-xs/Portfile
===================================================================
--- perl/p5-json-xs/Portfile	(revision 130034)
+++ perl/p5-json-xs/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         JSON-XS 2.23
 revision            3
 maintainers         nottwo
Index: perl/p5-lchown/Portfile
===================================================================
--- perl/p5-lchown/Portfile	(revision 130034)
+++ perl/p5-lchown/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Lchown 1.01 ../../authors/id/N/NC/NCLEATON/
 revision        1
 license               {Artistic-1 GPL}
Index: perl/p5-libapreq/Portfile
===================================================================
--- perl/p5-libapreq/Portfile	(revision 130034)
+++ perl/p5-libapreq/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem                   1.0
 PortGroup                    perl5 1.0
 
-perl5.branches               5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup                  libapreq 1.34 Apache
 revision                     3
 license                      Apache-2
Index: perl/p5-libapreq2/Portfile
===================================================================
--- perl/p5-libapreq2/Portfile	(revision 130034)
+++ perl/p5-libapreq2/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         libapreq2 2.13 Apache2
 revision            4
 license             Apache-2
Index: perl/p5-libintl-perl/Portfile
===================================================================
--- perl/p5-libintl-perl/Portfile	(revision 130034)
+++ perl/p5-libintl-perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         libintl-perl 1.23 ../../authors/id/G/GU/GUIDO
 maintainers         nomaintainer
 description         Perl internationalization library
Index: perl/p5-libwww-perl/Portfile
===================================================================
--- perl/p5-libwww-perl/Portfile	(revision 130034)
+++ perl/p5-libwww-perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         libwww-perl 6.08 LWP
 revision            1
 maintainers         nomaintainer
Index: perl/p5-libxml-enno/Portfile
===================================================================
--- perl/p5-libxml-enno/Portfile	(revision 130034)
+++ perl/p5-libxml-enno/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             libxml-enno 1.02 ../../authors/id/E/EN/ENNO/
 revision                3
 license                 {Artistic-1 GPL}
Index: perl/p5-libxml-perl/Portfile
===================================================================
--- perl/p5-libxml-perl/Portfile	(revision 130034)
+++ perl/p5-libxml-perl/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           libxml-perl 0.08 XML
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-lingua-en-findnumber/Portfile
===================================================================
--- perl/p5-lingua-en-findnumber/Portfile	(revision 130034)
+++ perl/p5-lingua-en-findnumber/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-FindNumber 1.30
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-lingua-en-inflect/Portfile
===================================================================
--- perl/p5-lingua-en-inflect/Portfile	(revision 130034)
+++ perl/p5-lingua-en-inflect/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-Inflect 1.895
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-lingua-en-inflect-number/Portfile
===================================================================
--- perl/p5-lingua-en-inflect-number/Portfile	(revision 130034)
+++ perl/p5-lingua-en-inflect-number/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-Inflect-Number 1.11
 # No license information at all in the distribution, but the author has
 # elsewhere indicated the same terms as perl itself:
Index: perl/p5-lingua-en-inflect-phrase/Portfile
===================================================================
--- perl/p5-lingua-en-inflect-phrase/Portfile	(revision 130034)
+++ perl/p5-lingua-en-inflect-phrase/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-Inflect-Phrase 0.18
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-lingua-en-number-isordinal/Portfile
===================================================================
--- perl/p5-lingua-en-number-isordinal/Portfile	(revision 130034)
+++ perl/p5-lingua-en-number-isordinal/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-Number-IsOrdinal 0.04
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-lingua-en-tagger/Portfile
===================================================================
--- perl/p5-lingua-en-tagger/Portfile	(revision 130034)
+++ perl/p5-lingua-en-tagger/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-Tagger 0.24
 license             GPL-3
 maintainers         nomaintainer
Index: perl/p5-lingua-en-words2nums/Portfile
===================================================================
--- perl/p5-lingua-en-words2nums/Portfile	(revision 130034)
+++ perl/p5-lingua-en-words2nums/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-EN-Words2Nums 0.18
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-lingua-pt-stemmer/Portfile
===================================================================
--- perl/p5-lingua-pt-stemmer/Portfile	(revision 130034)
+++ perl/p5-lingua-pt-stemmer/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-PT-Stemmer 0.01
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-lingua-stem/Portfile
===================================================================
--- perl/p5-lingua-stem/Portfile	(revision 130034)
+++ perl/p5-lingua-stem/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-Stem 0.84
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-lingua-stem-fr/Portfile
===================================================================
--- perl/p5-lingua-stem-fr/Portfile	(revision 130034)
+++ perl/p5-lingua-stem-fr/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-Stem-Fr 0.02
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-lingua-stem-it/Portfile
===================================================================
--- perl/p5-lingua-stem-it/Portfile	(revision 130034)
+++ perl/p5-lingua-stem-it/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-Stem-It 0.02
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-lingua-stem-ru/Portfile
===================================================================
--- perl/p5-lingua-stem-ru/Portfile	(revision 130034)
+++ perl/p5-lingua-stem-ru/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-Stem-Ru 0.01
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-lingua-stem-snowball-da/Portfile
===================================================================
--- perl/p5-lingua-stem-snowball-da/Portfile	(revision 130034)
+++ perl/p5-lingua-stem-snowball-da/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Lingua-Stem-Snowball-Da 1.01
 revision            3
 license             GPL-2
Index: perl/p5-linux-cpuinfo/Portfile
===================================================================
--- perl/p5-linux-cpuinfo/Portfile	(revision 130034)
+++ perl/p5-linux-cpuinfo/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Linux-Cpuinfo 1.8
 revision            1
 license             {Artistic-1 GPL}
